<html>
    <head>
        <title>Multi Layered Parallax</title>
    </head>
    <link rel="stylesheet" href="css/new.css">

    <body>
        
        <section class="header" id="home">
            <div class="layer layer-bg" data-speed="0.10"></div>
            <div class="layer layer-one" data-speed="0.30"></div>
            <div class="layer layer-two" data-speed="0.30"></div>
            <div class="layer layer-three" data-speed="0.50"></div>
            <div class="layer layer-four" data-speed="0.60"></div>
            <div class="layer layer-five" data-speed="0.70"></div>
            <div class="layer layer-six" data-speed="01.00"></div>
        </section>
        <div class="mobile-header"></div>

        <section class="content">
            <div class="container slideanim">
                Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
                Beatae et quas veritatis odio veniam, molestiae fugiat perferendis cum, 
                iusto omnis architecto illum atque sequi ullam, dolore molestias corporis ipsa a
                liquid sint natus rem. Incidunt dicta sequi ipsum non itaque. Sequi sapiente 
                ducimus dolorem modi. Maiores quia corrupti voluptatibus, placeat esse fuga nostrum, 
                accusamus recusandae eos adipisci, illo sapiente soluta reiciendis suscipit temporibus. 
                Maxime sunt magnam ullam? Laboriosam accusamus neque laborum, deleniti blanditiis eaque 
                ipsam rem nobis iusto voluptate! Vitae, rerum!
            </div>
        </section>

        <script src="js/jQuery.js"></script>
        <script src="js/parallax.js"></script>
    </body>
</html>